{
  "name": "desk-booking-system",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "lint": "eslint . --ext ts,tsx --report-unused-disable-directives --max-warnings 0",
    "preview": "vite preview",
    "host": "vite --host"
  },
  "dependencies": {
    "@hookform/resolvers": "^3.1.1",
    "axios": "^1.4.0",
    "react": "^18.2.0",
    "react-cookie-consent": "^8.0.1",
    "react-dom": "^18.2.0",
    "react-error-boundary": "^4.0.10",
    "react-hook-form": "^7.45.2",
    "react-query": "^3.39.3",
    "yup": "^1.2.0"
  },
  "devDependencies": {
    "@types/react": "^18.2.15",
    "@types/react-dom": "^18.2.7",
    "@typescript-eslint/eslint-plugin": "^6.0.0",
    "@typescript-eslint/parser": "^6.0.0",
    "@vitejs/plugin-react": "^4.0.3",
    "autoprefixer": "^10.4.14",
    "eslint": "^8.45.0",
    "eslint-plugin-react-hooks": "^4.6.0",
    "eslint-plugin-react-refresh": "^0.4.3",
    "postcss": "^8.4.27",
    "react-router-dom": "^6.14.2",
    "tailwind-scrollbar": "^3.0.5",
    "tailwindcss": "^3.3.3",
    "tailwindcss-animate": "^1.0.6",
    "tailwindcss-inner-border": "^0.2.0",
    "typescript": "^5.0.2",
    "vite": "^4.4.5"
  }
}
